/* Large Layout: 1200px. */
@media only screen and (min-width: 1200px) {
    .container {
        padding: 0;
    }

    .container-fluid {
        padding: 0;
    }


}


/* Medium screen  */
@media only screen and (min-width: 992px) and (max-width: 1199px) {

    /*** 
=============================================
    Top bar Area style
=============================================
***/
    .top-bar-area {
        background: #fff;
        padding: 20px 0;
    }

    .top-bar-area .logo {
        margin: 3px 0;
    }

    /*** 
=============================================
    Main menu Area style
=============================================
***/
    .main-menu .navigation li {
        padding: 23px 10px;
        margin-left: 2px;
    }

    .mainmenu-area .right {
        width: 225px;
        padding: 25px 0;
        padding-left: 35px;
    }

    .mainmenu-area .right .title-box h3 {
        font-size: 15px;
    }

    /*** 
=============================================
    Mainmenu bottom Area style
=============================================
***/
    .header-contact-info ul li {
        padding-right: 10px;
        padding-left: 10px;
    }

    .header-contact-info ul li .text-holder h3 {
        font-size: 15px;
    }

    /*** 
=============================================
    Rev slider wrapper style
=============================================
***/
    .rev_slider_wrapper {}

    .rev_slider_wrapper .slide-content-box.mar-lft {
        margin-left: 80px !important;
    }

    /*** 
=============================================
    Appoinment area style
=============================================
***/
    .appoinment-area .appoinment {
        margin-bottom: 0px;
    }

    /*** 
=============================================
    Testimonial area style
=============================================
***/
    .testimonial-area .owl-theme .owl-nav {
        bottom: -40px;
    }

    /*** 
=============================================
    Footer area style
=============================================
***/
    .single-footer-widget.mar-btm {
        margin-bottom: 50px;
        overflow: hidden;
    }

    .single-footer-widget.mar-lft {
        margin-left: 0;
    }



    /*** 
=============================================
    Fact counter area style
=============================================
***/
    .fact-counter-area ul li {
        width: 235px;
    }

    /*** 
=============================================
    Fact counter area style
=============================================
***/
    .faq-content-area .question-form form {
        padding: 43px 30px 43px;
    }











}


/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {

    /*** 
=============================================
    Top bar Area style
=============================================
***/
    .top-bar-area {
        padding: 15px 0 85px;
    }

    .top-bar-area .logo {
        margin: 9px 0;
    }

    /*** 
=============================================
    Mainmenu Area style
=============================================
***/
    .mainmenu-area {
        position: relative;
    }

    .main-menu .navigation li {
        padding: 23px 12px;
    }

    .mainmenu-area .right {
        width: 230px;
        position: absolute;
        display: block;
        border-top: 1px solid #f0f0f0;
        border-left: 1px solid #f0f0f0;
        border-right: 1px solid #f0f0f0;
        padding: 23px 0;
        padding-left: 30px;
        top: -70px;
        margin: 0 auto;
        left: 0;
        right: 0;
    }

    /*** 
=============================================
    Mainmenu bottom Area style
=============================================
***/
    .mainmenu-bottom-area {
        padding: 20px 0;
    }

    .header-contact-info ul {
        width: 350px;
        margin: 0 auto;
    }

    .header-contact-info ul li {
        border: none;
        padding: 0;
        display: block;
        float: none;
        /* margin-bottom: 15px; */
    }


    .header-contact-info ul li .text-holder h3 {
        font-size: 16px;
    }

    /*** 
=============================================
    Rev slider wrapper style
=============================================
***/
    .rev_slider_wrapper .slide-content-box.mar-lft {
        margin-left: 80px !important;
    }

    /*** 
=============================================
    Appoinment area style
=============================================
***/
    .appoinment-area .inner-content .img-holder {
        position: relative;
    }

    /*** 
=============================================
    About us area style
=============================================
***/
    .about-us-area .left-content {
        margin-bottom: 60px;
    }

    /*** 
=============================================
    Testimonial area style
=============================================
***/
    .testimonial-area .left-content {
        margin-bottom: 50px;
    }

    /*** 
=============================================
    Footer area style
=============================================
***/
    .single-footer-widget.mar-btm {
        margin-bottom: 50px;
        overflow: hidden;
    }

    .single-footer-widget.mar-lft {
        margin-left: 0;
    }

    /*** 
=============================================
    Fact counter area style
=============================================
***/
    .fact-counter-area ul li {
        border-right: none;
        width: 360px;
        margin-bottom: 30px;
    }

    /*** 
=============================================
    About page us area style
=============================================
***/
    .about-page-us-area .text-holder.martop50 {
        margin-top: 50px;
    }

    .about-page-us-area .text-holder.martop30 {
        margin-top: 30px;
    }

    .about-page-us-area .bottom .single-item.martop40 {
        margin-top: 40px;
    }

    /*** 
=============================================
    Fact counter area style
=============================================
***/
    .faq-content-area .content-box {
        padding-bottom: 50px;
    }

    /*** 
=============================================
    Services area style
=============================================
***/
    .services-area .single-item {
        display: block;
    }

    /*** 
=============================================
    Service single area style
=============================================
***/
    #service-single-area .service-sidebar {
        margin-top: 50px;
    }

    #service-single-area .top-content-box .img-box .single-item {
        text-align: center;
        margin-bottom: 30px;
    }

    /*** 
=============================================
    Appointment-page style
=============================================
***/
    .appointment-box .form textarea {
        margin-top: 22px;
    }

    /*** 
=============================================
    Newsletter area style
=============================================
***/
    .newsletter-area .newsletter .newsletter-form .field-input input[type=text],
    .newsletter-area .newsletter .newsletter-form .field-input input[type=email] {
        margin-bottom: 20px;
    }

    /*** 
=============================================
    Blog area style
=============================================
***/
    #blog-area .blog-post {
        border-right: none;
        margin-right: 0;
        padding-right: 0;
        overflow: hidden;
        margin-bottom: 0;
        padding-bottom: 70px;
    }

    .sidebar-wrapper {
        padding-left: 0;
    }

    /*** 
=============================================
    contact area style
=============================================
***/
    .contact-area .contact-form {}
















}


/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {

    /*** 
=============================================
    Top bar Area style
=============================================
***/
    .top-bar-area {
        padding: 25px 0 20px;
    }

    .language-switcher {
        width: 120px;
        z-index: 999;
        border: 1px solid #f0f0f0;
        margin: 0 auto;
        display: block;
        float: none;
    }

    .top-bar-area .logo {
        display: block;
        margin: 20px 0;
    }

    .top-social-links {
        margin: 0px;
    }

    .top-social-links ul {
        float: none;
        text-align: center;
    }

    .top-social-links ul li {
        margin: 0px 15px;
    }

    .top-social-links ul li:first-child {
        margin: 0px 15px;
    }

    /*** 
=============================================
    Main menu Area style
=============================================
***/
    .mainmenu-area {
        position: relative;
    }

    .mainmenu-area .left {
        position: relative;
        float: none !important;
    }

    .outer-search-box {
        padding: 14px 0;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 999;
    }

    .outer-search-box .seach-toggle {
        width: 45px;
        height: 42px;
        background: transparent;
        color: #2c4ca5;
        line-height: 18px;
        margin: 0;
        padding: 10px 0px;
        transition: all 500ms ease;
        border: 2px solid #2c4ca5;
    }

    .mainmenu-area .right {
        width: 225px;
        padding: 23px 0;
        padding-left: 30px;
        border: none;
        position: absolute;
        top: 0;
        left: 90px;
        z-index: 999;
    }

    .main-menu {
        display: inline-block;
        float: right !important;
        padding-bottom: 0;
        padding-top: 0;
        z-index: 5;
        width: 100%;
    }

    .main-menu .navigation li {
        margin-left: 0;
        margin-right: 0;
        padding: 0;
    }

    .main-menu .collapse {
        border: none;
        border-radius: 0px !important;
        float: none;
        margin: 0;
        max-height: 300px;
        overflow: auto;
        padding: 0;
        width: 100%;
    }

    .main-menu .collapse.in,
    .main-menu .collapsing {
        border: none;
        border-radius: 0px;
        margin: 0 0 30px;
        padding: 0;
        border-top: none;
    }

    .main-menu .navbar-header {
        position: relative;
        float: none;
        display: block;
        text-align: left;
        width: 100%;
        padding: 14px 0px;
        right: 0px;
        z-index: 12;
    }

    .main-menu .navbar-header .navbar-toggle {
        border: 2px solid #2c4ca5;
        display: inline-block;
        float: none;
        margin: 0;
        z-index: 7;
        width: 45px;
        height: 42px;
        border-radius: 0;
    }

    .main-menu .navbar-header .navbar-toggle .icon-bar {
        background: #2c4ca5 none repeat scroll 0 0;
        font-weight: 700;
    }

    .main-menu .navbar-collapse>.navigation {
        background: #007baf;
        float: none !important;
        margin: 0 !important;
        width: 100% !important;
    }

    .main-menu .navbar-collapse>.navigation>li {
        margin: 0px !important;
        float: none !important;
        width: 100%;
        padding: 0;
    }

    .main-menu .navbar-collapse .navigation li::before {
        background: none;
        position: static;
    }

    .main-menu .navbar-collapse .navigation li.dropdown>a:after {
        display: none !important;
    }

    .main-menu .navbar-collapse .navigation li a:after {
        display: none;
    }

    .main-menu .navbar-collapse>.navigation>li>a {
        padding: 10px 10px !important;
    }

    .main-menu .navbar-collapse>.navigation>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        position: relative;
        border: none;
        float: none;
        visibility: visible;
        opacity: 1;
        display: none;
        margin: 0px;
        left: auto !important;
        right: auto !important;
        top: auto !important;
        width: 100%;
        background: none;
        border-radius: 0px;
        -webkit-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        -moz-border-radius: 0px;
        transition: none !important;
        -webkit-transition: none !important;
        -ms-transition: none !important;
        -o-transition: none !important;
        -moz-transition: none !important;
    }

    .main-menu .navbar-collapse>.navigation>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        border-top: 0px solid rgba(255, 255, 255, 1) !important;
    }

    .main-menu .navbar-collapse>.navigation>li,
    .main-menu .navbar-collapse>.navigation>li>ul>li,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
        border-top: 1px solid #0486bc !important;
        opacity: 1 !important;
        top: 0px !important;
        left: 0px !important;
        visibility: visible !important;
    }

    .main-menu .navbar-collapse>.navigation>li>a,
    .main-menu .navbar-collapse>.navigation>li>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
        padding: 10px 20px !important;
        line-height: 22px;
        color: #ffffff;
        background: #0096d5;
        text-align: left;
    }

    .main-menu .navbar-collapse>.navigation>li>ul>li>a {
        padding: 10px 20px !important;
        line-height: 22px;
        color: #1c1c1c;
        background: #0290cc;
        text-align: left;
        font-size: 13px;
        font-weight: 600;
        text-transform: uppercase;
    }

    .main-menu .navbar-collapse>.navigation>li>a:hover,
    .main-menu .navbar-collapse>.navigation>li>a:active,
    .main-menu .navbar-collapse>.navigation>li>a:focus {
        background: #2c4ca5;
    }

    .main-menu .navbar-collapse>.navigation>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li.current>a {
        background: #2c4ca5;
        color: #ffffff !important;
    }

    .main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
        display: block;
    }

    /*** 
=============================================
    Mainmenu bottom Area style
=============================================
***/
    .mainmenu-bottom-area {
        padding: 20px 0;
    }

    .header-contact-info ul {
        width: 300px;
        margin: 0 auto;
    }

    .header-contact-info ul li {
        border: none;
        padding: 0;
        display: block;
        float: none;
        /* margin-bottom: 15px; */
    }

    .header-contact-info ul li:last-child {
        margin: 0;
    }

    .header-contact-info ul li .text-holder {
        padding-left: 10px;
    }

    .header-contact-info ul li .text-holder h3 {
        font-size: 14px;
    }

    .header-contact-info ul li .iocn-holder {
        width: 35px;
    }

    .header-contact-info ul li .iocn-holder span::before {
        font-size: 20px;
        line-height: 20px;
    }

    /*** 
=============================================
    Rev slider wrapper style
=============================================
***/
    .rev_slider_wrapper {
        margin-top: 0;
    }

    .rev_slider_wrapper .slide-content-box.mar-lft {
        margin-left: 50px !important;
    }

    .tparrows {
        display: none;
    }

    /*** 
=============================================
    Appoinment area style
=============================================
***/
    .appoinment-area {
        padding: 80px 0 0px;
    }

    .appoinment-area .inner-content .img-holder {
        position: relative;
    }

    /*** 
=============================================
    About us area style
=============================================
***/
    .about-us-area .left-content {
        margin-bottom: 60px;
    }

    /*** 
=============================================
    Testimonial area style
=============================================
***/
    .testimonial-area {
        padding: 80px 0 125px;
    }

    .testimonial-area .single-item .text-holder {
        margin-left: 0px;
    }

    .testimonial-area .single-item .img-holder {
        margin-right: 0px;
        margin-bottom: 30px;
    }

    .testimonial-area .left-content {
        margin-bottom: 50px;
    }

    .testimonial-area .owl-theme .owl-nav {
        bottom: -15px;
    }

    /*** 
=============================================
    Footer area style
=============================================
***/
    .single-footer-widget.mar-btm {
        margin-bottom: 50px;
        overflow: hidden;
    }

    .single-footer-widget.martop {
        margin-top: 0px;
        overflow: hidden;
    }

    .single-footer-widget.mar-lft {
        margin-left: 0;
    }

    .single-footer-widget.margintop50 {
        margin-top: 50px;
    }

    /*** 
=============================================
    Footer bottom area style
=============================================
***/
    .footer-bottom-area .footer-bottom .copyright-text {
        float: none !important;
        text-align: center;
    }

    .footer-bottom-area .footer-bottom .footer-menu {
        float: none !important;
        text-align: center;
    }

    .footer-bottom-area .footer-bottom .footer-menu ul li {
        display: inline-block;
        float: none;
        margin: 0 10px;
    }

    /*** 
=============================================
    Fact counter area style
=============================================
***/
    .fact-counter-area ul li {
        border-right: none;
        width: 100%;
        margin-bottom: 30px;
    }

    .fact-counter-area .single-item .icon-holder {
        margin: 0 0 10px;
    }

    .fact-counter-area .single-item h3 {
        margin: 5px 0 0;
    }

    /*** 
=============================================
    About page us area style
=============================================
***/
    .about-page-us-area .text-holder.martop50 {
        margin-top: 50px;
    }

    .about-page-us-area .text-holder.martop30 {
        margin-top: 30px;
    }

    .about-page-us-area .bottom .single-item.martop40 {
        margin-top: 40px;
    }

    /*** 
=============================================
    Fact counter area style
=============================================
***/
    .faq-content-area .content-box {
        padding-bottom: 50px;
    }

    /*** 
=============================================
    Breadcrumb area style
=============================================
***/
    .breadcrumb-area {
        padding: 94px 0 86px;
        height: auto;
    }

    .breadcrumb-area .left {
        float: none !important;
        display: block;
        text-align: center;
        margin: 0 0 10px;
    }

    .breadcrumb-area .right {
        float: none !important;
        display: block;
        text-align: center;
    }

    .breadcrumb-area .right ul li {
        float: none;
    }

    /*** 
=============================================
    Service single area style
=============================================
***/
    #service-single-area .service-sidebar {
        margin-top: 50px;
    }

    #service-single-area .top-content-box .img-box .single-item {
        text-align: center;
        margin-bottom: 30px;
    }

    /*** 
=============================================
    Appointment-page style
=============================================
***/
    .appointment-box .form textarea {
        margin-top: 22px;
    }

    /*** 
=============================================
    Newsletter area style
=============================================
***/
    .newsletter-area .newsletter .newsletter-form .field-input input[type=text],
    .newsletter-area .newsletter .newsletter-form .field-input input[type=email] {
        margin-bottom: 20px;
    }

    /*** 
=============================================
    Blog area style
=============================================
***/
    #blog-area .blog-post {
        border-right: none;
        margin-right: 0;
        padding-right: 0;
        overflow: hidden;
        margin-bottom: 0;
        padding-bottom: 70px;
    }

    .sidebar-wrapper {
        padding-left: 0;
    }

    /*** 
=============================================
    Blog Single Area style
=============================================
***/
    .blog-single-area .middle-content-box .img-holder,
    .blog-single-area .middle-content-box .text-holder {
        display: block;
    }

    .blog-single-area .middle-content-box .img-holder {
        width: 100%;
    }

    .blog-single-area .middle-content-box .img-holder img {
        width: 100%;
    }

    .blog-single-area .middle-content-box .text-holder {
        padding-left: 0;
        padding-top: 45px;
    }

    .blog-single-area .middle-content-box .text-holder:before {
        top: 20px;
        left: 0px;
    }

    .blog-single-area .tag-social-share-box .social-share {
        float: left !important;
        margin-top: 25px;
    }















}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {}




@media (max-width: 767px) {
    .brand-area {


        padding-bottom: 40px;
        /* Optional if you also want to reduce bottom space */

        .container {
            padding-top: 40px;
        }
    }
}


@media (max-width: 767px) {
    .mainmenu-area {
        padding: 20px 0;
    }

    .mainmenu-area .right .icon-box,
    .mainmenu-area .right .title-box {
        display: none;
    }

    .mainmenu-area .right {
        padding: 0;
    }

    .mainmenu-area .right .mobile-call-img {
        display: block;
        text-align: center;

        img {
            max-width: 50%;
        }
    }


    .top-bar-area {
        display: none;
    }

    .special-services-area {
        padding: 0 20px;
        /* Section side padding */
        position: relative;
    }

    .special-services-area .owl-theme .owl-nav {
        top: 30px;
    }

    .special-services-area .owl-theme .owl-nav .owl-prev {
        left: -50px;
        top: 80px;
    }

    .special-services-area .owl-theme .owl-nav .owl-next {
        right: -50px;
        top: 80px;
    }

    .special-services-area .owl-theme .owl-nav div .fa {
        font-size: 40px;
    }

    /* Card adjustments */
    .special-services-area .single-service-item {
        /* padding: 15px; */
        min-height: auto;
    }

    .special-services-area .single-service-item .img-holder img {
        max-height: 180px;
        /* object-fit: contain; */
    }

    .special-services-area .single-service-item .title-holder {
        padding: 18px 0 19px;
        /* Reduced top padding */
    }

    .special-services-area .single-service-item .title-holder h3 {
        font-size: 12px;
        margin-top: 10px;
    }

    .special-services-area .single-service-item .img-holder .floating-icon img {
        height: 40px;
        width: 40px;
        bottom: 25%;
        /* Adjust if needed */
    }


    .other-service-slider .service-box h3 {
        font-size: 12px;
    }

    .other-service-slider .owl-carousel .item {
        height: 165px;
    }
}

@media (max-width: 768px) {
    .header-contact-info ul {
        display: flex;
        justify-content: space-between;
        align-items: center;
        text-align: center;
        padding: 0;
        margin: 0 auto;
        list-style: none;
        max-width: 100%;
    }

    .header-contact-info ul li {
        flex: 1;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        border-left: 1px solid #000;
        padding: 0 10px;
        box-sizing: border-box;
    }

    .header-contact-info ul li:first-child {
        border-left: none;
    }

    .header-contact-info ul li .iocn-holder {
        border: none;
        /* margin-bottom: 5px; */
    }

    .header-contact-info ul li .iocn-holder img {
        width: 18px;
        height: 18px;
    }

    .header-contact-info ul li .text-holder {
        padding-left: 0;
    }

    .header-contact-info ul li .text-holder h3 {
        font-size: 8px;
        font-weight: 500;
        margin: 0;
        white-space: nowrap;
    }

    /* .header-contact-info ul li:last-child {
        margin: 0 0 15px 0;
    } */

    /* about */
    .about-us-area .left-content .only-mobile {
        display: block;
    }

    .about-us-area .left-content .mobile-btn {
        margin: 0 30%;
    }
}

@media (max-width: 768px) {
    .core-values-section {
        background-size: 900px auto;
    }

    .welcome-area {
        padding-top: 60px;
    }
}


@media (max-width: 768px) {
    .welcome-area .sec-title {
        padding-bottom: 5px !important;
    }

    .sec-title h2 {
        font-size: 20px;
        margin: 5px 0 0;
    }

    .support-row::-webkit-scrollbar {
        display: none;
        /* Chrome, Safari and Opera */
    }

    .service-table.comparison-table,
    .service-table.comparison-table thead,
    .service-table.comparison-table tbody,
    .service-table.comparison-table th,
    .service-table.comparison-table td,
    .service-table.comparison-table tr {
        display: block;
        width: 100%;
    }

    .service-table.comparison-table thead {
        display: none;
        /* Hide headers in small view */
    }

    .service-table.comparison-table tr {
        margin-bottom: 1.5rem;
        border: 1px solid #1f3365;
        padding: 10px;
        border-radius: 8px;
    }

    .service-table.comparison-table td {
        text-align: left;
        padding: 10px;
        position: relative;
    }

    .service-table.comparison-table td::before {
        content: attr(data-label);
        font-weight: bold;
        display: block;
        color: #1f3365;
        margin-bottom: 5px;
    }

    #t4 {
        height: 355px;
        padding: 0 15px;
    }

    #t5 {
        height: 400px;
        padding: 0 15px;

    }

    #t6 {
        height: 410px;
        padding: 0 15px;

    }

    #t1,
    #t2,
    #t3 {
        height: full;
    }

    .pull-left-top {
        display: flex !important;
        justify-content: center;

        .pull-left {
            text-align: center;
        }

        h1 {
            font-size: 24px;

        }
    }

    .appoinment-area .appoinment {
        margin-bottom: 40px;
    }

    .single-footer-widget.mar-btm {
        .our-info {
            text-align: center;
        }
    }

    .single-footer-widget.mar-btm .title,
    .single-footer-widget.martop .title,
    .single-footer-widget.margintop50 .title {
        text-align: center;
    }

    .single-footer-widget .title .border {
        margin: auto;
    }

    .single-footer-widget .our-info .footer-social-links {
        width: 60%;
        /* reduce the length of the border */
        margin: 0 auto;
        /* center it horizontally */
    }

    .lap {
        display: none;
    }


    .mob {
        display: block;
    }

    .footer-contact-info {
        width: max-content;
        margin: 0 auto;
        padding: 0;
        list-style: none;
    }

    .single-footer-widget .quick-links {
        width: max-content;
        margin: 0 auto;
        padding: 0;
        list-style: none;
        float: none;
    }

    .latest-work-list {
        display: flex;
        flex-wrap: wrap;
        padding: 0;
        margin: 0;
        list-style: none;
        gap: 10px;
        /* optional spacing between items */
    }

    .latest-work-list li {
        width: 50%;
        box-sizing: border-box;
        padding: 5px;
        /* optional for spacing inside */
    }

    .inner-flex-footer {
        display: flex;
        flex-direction: row;
    }

    .footer-social-links {
        display: flex !important;
        justify-content: center;
        gap: 15px;
        /* space between icons */
        padding: 0;
        margin: 0 auto;
        list-style: none;
    }

}



/* row reverse deleted */
@media (max-width: 768px) {
    .single-service-card.reverse {
        flex-direction: block;
    }
}

/* column reverse addded */
@media (max-width: 768px) {
    .single-service-card {
        flex-direction: column-reverse !important;
        /* or column */
    }
}

/* Mobile View */
@media (max-width: 768px) {
    .header-contact-info ul {
        flex-direction: row;
        /* Keep items in a row */
        align-items: center;
        gap: 0px;
        /* Reduce gap for small screens */
    }

    .mainmenu-bottom-area .mob-res-nav-fix {
        padding-left: 5px;
    }
}


@media only screen and (max-width: 767px) {

    .main-menu .navigation li ul li>ul.submenu-right {
        position: static !important;
        left: auto !important;
        top: auto !important;
        transform: none !important;
        width: 100% !important;
        padding: 0 !important;
        box-shadow: none !important;
        background: #0290cc;

        display: none;
        /* hidden by default */
        visibility: visible !important;
        opacity: 1 !important;
    }

    /* 🔥 THIS IS THE MOST IMPORTANT LINE */
    .main-menu .navigation li.has-submenu.open>ul.submenu-right {
        display: block;
    }

    .main-menu .navigation li {
        position: relative;
        display: block;
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {

    .submenu-toggle {
        display: block;
        position: absolute;
        right: 10px;
        top: 12px;
        width: 30px;
        height: 30px;
        background: url(../images/icon/submenu-icon.png) center center no-repeat;
        background-size: 18px;
        cursor: pointer;
        z-index: 999;
    }

    .submenu-right li a {
        padding: 12px 20px !important;
        display: block;
    }

    .submenu-right {
        overflow: hidden;
    }

}


/* industry */

/* Tablet */
@media (max-width: 992px) {
    .single-team-member-wrapper {
        width: 33.33%;
    }
}

/* Mobile */
@media (max-width: 576px) {
    .single-team-member-wrapper {
        width: 90%;
        /* full width but centered */
    }

    .custom-row {
        justify-content: center;
    }
}


/* For screens 1385px and above */
/* @media (min-width: 1350px) {
    .breadcrumb-area {
        height: 75vh;
    }
} */


/* logo hide css in mob */
@media (max-width: 763px) {
    .logo-item {
        display: none !important;
    }
}